﻿body 
{
    background-color: #E7E7E7;
    margin: 20px 0px 0px 0px;
    color: #727475;
    font-size: 12px;
    font-family: Verdana;
}

a
{
    color: #AE1E28;
    text-decoration: none;
}

a:hover
{
    color: #253C8A;
}

table td
{
    vertical-align: top;
}

#divPage
{
    width: 917px;
    margin: 0px auto 0px auto;
}

#divHeader
{
    width: 900px;
    margin: 0px 10px 0px 5px;
    height: 53px;
}

#divMenu
{
    float: left; 
    background-image: url('/Images/menu_bg.png'); 
    line-height: 53px; 
    vertical-align: middle; 
    height: 50px; 
    width: 517px; 
    padding: 3px 0px 0px 10px; 
    color: #FFFFFF; 
    font-family: Verdana; 
    font-size: 10pt;
}

#divMenu a
{
    color: #FFFFFF; 
}

#divMenu a:hover
{
    color: #F7D5D2; 
}

.menuLink
{
    padding: 0px 18px 0px 5px;
}

#divLogo
{
    float: right; 
    height: 36px; 
    padding: 14px 0px 0px 0px;
}

#divMiddle
{
    width: 917px;
    margin: 10px 0px 0px 0px;
}

#divMiddleContainer
{
    z-index: 2; 
    position: relative;
}

#divMiddleBorderTop
{
    height: 7px; 
    margin: 0px 0px 0px 0px;
    width: 917px; 
    background-image: url('/Images/border_top_trans.png');
}

#divMiddleContentBorder
{
    margin: 0px 0px 0px 0px;
    width: 917px; 
    background-image: url('/Images/border_left_right_trans.png'); 
}

#divMiddleContent
{
    background-color: #FFFFFF;
    min-height: 346px; 
    margin: 0px 12px 0px 6px;
    width: 899px;
}

#divMiddleBorderBottom
{
    height: 14px; 
    width: 917px; 
    background-image: url('/Images/border_bottom_trans.png');
}






#divMiddleContentLeft
{
    float: left;
    padding: 5px 0px 5px 5px;
    width: 504px;

}


#divMiddleContentRight
{
    float: left;
    background-color: #F5F6F6;
    margin: 10px 10px 10px 10px;
    height: 287px;
    width: 336px;
    border: 2px solid #E5E6E6;
    padding: 20px 15px 15px 15px;
}

.title
{
    font-family: Times New Roman;
    font-size: 21px;
    color: #253C8A;
}

.titleSmall
{
    font-family: Times New Roman;
    font-size: 16px;
    color: #253C8A;
}

.titleRed
{
    font-family: Times New Roman;
    font-size: 21px;
    color: #AE1521;
}

.err
{
    visibility: hidden;
}

.successMessage
{
    color: #253C8A;
}

.errorMessage
{
    color: #AE1E28;
}

.exampleMessage
{
    color: #727475;
    font-weight: normal;
    font-style: italic;
    font-size: 11px;
}

#divMiddleButtons
{
    z-index: 1; 
    position: absolute; 
    margin: 0px 0px 0px 3px;
}

.buttonLarge
{
    margin: -15px 0px 0px 0px;
    background-image: url('/Images/button_large.png'); 
    width: 194px; 
    height: 67px; 
    line-height: 45px; 
    float: left;
    color: #FFFFFF;
    font-size: 16px;
    text-align: center;
    padding: 0px 10px 0px 0px;
    z-index: 50;
}

.buttonLarge:hover
{
    margin: -14px 0px 0px 0px;
}


#divBottom
{
    width: 917px;
    margin: 52px 0px 0px 0px;
}

#divBottomLeftContent
{
    float: left;
    width: 620px;
}

#divBottomBorderTopLeft
{
    height: 7px; 
    margin: 0px 0px 0px 0px;
    width: 620px; 
    background-image: url('/Images/border_top_620.png');
}

#divBottomContentBorderLeft
{
    margin: 0px 0px 0px 0px;
    width: 620px; 
    background-image: url('/Images/border_left_right_620.png'); 
    float: left;
}

#divBottomContentLeft
{
    background-color: #FFFFFF;
    margin: 0px 12px 0px 6px;
    width: 602px;
    float: left;
}

#divBottomContentLeftContent
{
    float: left;
    background-color: #F5F6F6;
    margin: 10px 10px 10px 10px;
    min-height: 165px;
    width: 548px;
    border: 2px solid #E5E6E6;
    padding: 20px 15px 15px 15px;
}

#divBottomBorderBottomLeft
{
    height: 14px; 
    width: 620px; 
    background-image: url('/Images/border_bottom_620.png');
    float: left;
}

#divBottomRightContent
{
    float: left;
    margin-top: -57px;
    width: 297px;
}

#divBottomBorderTopRight
{
    height: 7px; 
    margin: 0px 0px 0px 0px;
    width: 297px; 
    background-image: url('/Images/border_top_297.png');
}

#divBottomContentBorderRight
{
    margin: 0px 0px 0px 0px;
    width: 297px; 
    background-image: url('/Images/border_left_right_297.png'); 
    float: left;
}

#divBottomContentRight
{
    background-color: #FFFFFF;
    min-height: 203px; 
    margin: 0px 12px 0px 6px;
    width: 279px;
    float: left;
}

#divBottomContentRightContent
{
    float: left;
    background-color: #F5F6F6;
    margin: 10px 10px 10px 10px;
    min-height: 222px;
    width: 225px;
    border: 2px solid #E5E6E6;
    padding: 20px 15px 15px 15px;
}

#divBottomBorderBottomRight
{
    height: 14px; 
    width: 297px; 
    background-image: url('/Images/border_bottom_297.png');
    float: left;
}

#divFooter
{
    width: 917px;
    margin: 0px 0px 10px 0px;
    text-align: center;
    font-size: 10px;
    height: 20px;
    float: left;
}

.gvGridView
{
    background-color: White;
    border: solid 1px #E7E7FF;
    padding: 3px 3px 3px 3px;
    text-align: left;
    width: 99%;
    float: left;
    clear: both;    
}

.gvAlternatingRowStyle
{
    background-color: #F7F7F7;
    vertical-align: top;
    color: Black;
}

.gvAlternatingRowStyle:hover
{
    background-color: Yellow;
}

.gvSelectedRow
{
    background-color: Yellow;
}

.gvHeaderStyle
{
    background-color: #AB131E;
    color: #F7F7F7;
    vertical-align: bottom;
    text-align: center;
    border: solid 1px White;
}

.gvHeaderStyle a
{
    background-color: #AB131E;
    color: White;
    vertical-align: bottom;
    text-align: left;
}

.gvFooterStyle
{
    background-color: #D3D3D3;
    vertical-align: top;
}

.gvPagerStyle
{
    background-color: White;
    color: #4A3C8C;
    text-align: right;
}

.gvPagerStyle a
{
    background-color: White;
    color: #4A3C8C;
    text-align: right;
}

.gvRowStyle
{
    background-color: #E1EBF3;
    color: Black;
    vertical-align: top;
    padding-left: 3px;
}

.gvRowStyle:hover
{
    background-color: Yellow;
    color: Black;
    vertical-align: top;
}




.divWidgetShadowTopInside
{
    height: 7px; 
    margin: 0px 0px 0px 0px;
    width: 297px; 
    background-image: url('/Images/border_top_297.png');
}

.divWidgetShadowSideInside
{
    margin: 0px 0px 0px 0px;
    width: 297px; 
    background-image: url('/Images/border_left_right_297.png'); 
    float: left;
}

.divWidgetWhiteBorderInside
{
    background-color: #FFFFFF;
    min-height: 81px; 
    margin: 0px 12px 0px 6px;
    width: 279px;
    float: left;
}

#divDatabaseMessage
{
    min-height: 100px;
    padding-bottom: 15px;
}

.divWidgetContentInside
{
    float: left;
    background-color: #F5F6F6;
    margin: 10px 10px 10px 10px;
    min-height: 100px;
    width: 225px;
    border: 2px solid #E5E6E6;
    padding: 20px 15px 0px 15px;
}

.divWidgetContentInside a
{
    color: #253C8A;
}

.divInsideRightBorderBottom
{
    height: 14px; 
    width: 297px; 
    background-image: url('/Images/border_bottom_297.png');
    float: left;
}








#divImgContainer
{
    z-index: 2; 
    position: relative;
}

#divImgShadowTopInside
{
    height: 7px; 
    margin: 0px 0px 0px 0px;
    width: 620px; 
    background-image: url('/Images/border_top_620.png');
}

#divImgShadowSideInside
{
    margin: 0px 0px 0px 0px;
    width: 620px; 
    background-image: url('/Images/border_left_right_620.png'); 
}

#divImgWhiteBorderInside
{
    background-color: #FFFFFF;
    margin: 0px 12px 0px 6px;
    padding: 8px 0px 8px 6px;
    width: 602px;
}

#divImgContentInside
{
    width: 602px;
}

#divImgShadowBottomInside
{
    height: 14px; 
    width: 620px; 
    background-image: url('/Images/border_bottom_620.png');
}

#divImgButtonsInside
{
    z-index: 1; 
    position: absolute;
    margin: 0px 0px 0px 7px;
}

.buttonSmall
{
    margin: -20px 0px 0px 0px;
    background-image: url('/Images/button_small2.png'); 
    width: 194px; 
    height: 61px; 
    line-height: 48px; 
    float: left;
    color: #FFFFFF;
    text-align: center;
    padding: 0px 10px 0px 0px;
    z-index: 5;
    font-size: 15px;
}

.buttonSmall:hover
{
    margin: -19px 0px 0px 0px;
}

#divMainShadowTopInside
{
    height: 7px; 
    margin: 0px 0px 0px 0px;
    width: 620px; 
    background-image: url('/Images/border_top_620.png');
    margin-top: 42px;
}

#divMainShadowSideInside
{
    margin: 0px 0px 0px 0px;
    width: 620px; 
    background-image: url('/Images/border_left_right_620.png'); 
    float: left;
}

#divMainWhiteBorderInside
{
    background-color: #FFFFFF;
    margin: 0px 12px 0px 6px;
    width: 602px;
    float: left;
}

#divMainContentInside
{
    background-color: #F5F6F6;
    margin: 10px 10px 10px 10px;
    width: 548px;
    border: 2px solid #E5E6E6;
    padding: 20px 15px 15px 15px;
    min-height: 224px;
    float: left;
}

#divMainShadowBottomInside
{
    height: 14px; 
    width: 620px; 
    background-image: url('/Images/border_bottom_620.png');
    float: left;
}











#divLeftInside
{
    width: 620px; 
    float: left; 
    margin: 0px 0px 0px 0px;
}

#divRightInside
{
    width: 297px; 
    float: left; 
    margin: 0px 0px 0px 0px;
}

.textBoxGreyLarge
{
    width: 315px; 
    height: 28px; 
    border: 2px solid #CED0D1;
}

.textBoxGreyLargeFocus
{
    width: 315px; 
    height: 28px; 
    border: 2px solid #0068CC;
}

.dropDownListGreyLarge
{
    width: 320px; 
    height: 34px; 
    border: 2px solid #CED0D1;
    vertical-align: middle;
}

.dropDownListGreyLargeFocus
{
    width: 320px; 
    height: 34px; 
    border: 2px solid #0068CC;
    vertical-align: middle;
}

#tblReports
{
    width: 548px;
    border-collapse: collapse;
}

#tblReports .header
{
    text-align: left;
    border: 1px dotted #D5CDB5; 
    background-image: url("/Images/table_header_bg.png");
    height: 26px;
    line-height: 26px;
    padding: 0px 5px 0px 5px;
}

#tblReports .center
{
    text-align: center;
}

#tblReports th
{
    text-align: left;
    border: 1px dotted #D5CDB5; 
    padding: 0px 5px 0px 5px;
    background-color: #EDF3FA;
    font-weight: normal;
    vertical-align: middle;
    height: 35px;
}

#tblReports td
{
    text-align: left;
    border: 1px dotted #D5CDB5; 
    padding: 0px 5px 0px 5px;
    vertical-align: middle;
    height: 35px;
    background-color: #FCFDFD;
}

#tblReports .reportIcon
{
    width: 35px; 
    height: 24px;
    background-image: url("/Images/report_icon.png");
    background-position: center;
    background-repeat: no-repeat;
}

#tblReports .reportIcon:hover
{
    width: 35px; 
    height: 24px;
    background-image: url("/Images/report_icon.png");
    background-position: center;
    background-repeat: no-repeat;
    cursor: pointer;
    margin-left: 1px;
    margin-top: 1px;
}

#tblReports a
{
    color: #727475;
}

#tblReports a:hover
{
    color: #253C8A;
}

.butnProceed 
{
    cursor: pointer;
    font-family: 'Times New Roman';
    font-size: 15px;
    color: #FFFFFF;
    padding: 5px 15px 5px 15px;
    border: 3px solid #FFFFFF;
    box-shadow: 1px 1px 5px #A7A7A7;
    background: -webkit-linear-gradient(#4C5D83, #090D4E); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#4C5D83, #090D4E); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#4C5D83, #090D4E); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#4C5D83, #090D4E); /* Standard syntax (must be last) */
}

/* MFA Help Page Style */
.mfa-help-icon {
    border: none;
}

.panel {
    border: 0.1px solid #e1e1e1;
}

.panel-header {
    padding: 0 8px;
    background: rgba(0,0,0,.03);
}

.panel-header-text {
    display: inline-block;
    font-weight: 400;
    color: #007bff;
    text-decoration: none;
    cursor: pointer;
    font-size: 14px;
}

.accordion-button-wrapper {
    display: inline;
    margin-right: 10px;
}

.accordion-button {
    color: grey;
    font-size: 20px;
    border: none;
    background: transparent;
    cursor: pointer;
}

.question-button {
    background: white;
    border: 0.5px solid lightgray;
    border-radius: 50%;
    cursor: pointer;
    margin-right: 6px;
}

.help-content {
    padding: 8px;
    background: white;
}

    .help-content p, .question-answer p {
        display: block;
    }

    .help-content ol {
        display: flex;
        flex-direction: column;
        gap: 6px;
    }

.mfa-code-container {
    margin-bottom: 14px;
    float: right;
    width: 200px;
}

.mfa-code {
    padding: 6px;
    background: #f1f1f1;
    border-radius: 5px;
    border: 0.5px solid lightgrey;
    font-size: 12px;
}


